<?xml version="1.0"?>


<foo>
  <adotvec1>
    <elem>
      <re>49.3456446979369</re>
      <im>0</im>
    </elem>
    <elem>
      <re>46.8557940379225</re>
      <im>0</im>
    </elem>
    <elem>
      <re>47.866316487836</re>
      <im>0</im>
    </elem>
    <elem>
      <re>49.1654167744565</re>
      <im>0</im>
    </elem>
  </adotvec1>
  <adtovec2>
    <elem>
      <re>49.3456446979369</re>
      <im>0</im>
    </elem>
    <elem>
      <re>46.8557940379225</re>
      <im>0</im>
    </elem>
    <elem>
      <re>0</re>
      <im>0</im>
    </elem>
    <elem>
      <re>49.1654167744565</re>
      <im>0</im>
    </elem>
  </adtovec2>
  </foo>